---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: 12033188_970667816326050_4612588433370562277_n.jpg
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 12033188_970667816326050_4612588433370562277_n.jpg
  height: 960
  people: ''
  place: ''
  size: 145KiB
  width: 621
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2015-10-04_OtherDoor.11970825_969123063147192_420470709_n.mp4
  height: 240
  length: '12.68'
  people: ''
  place: ''
  size: 629KiB
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  width: 426
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2015-10-04_OtherDoorBarPlaylist.jpg
  height: 3507
  people: ''
  place: ''
  size: 490KiB
  width: 2539
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 2015-10-04_OtherDoorBarPoster.jpg
  height: 3507
  people: ''
  place: ''
  size: 622KiB
  width: 2539
